Fix the Apache2 seg-fault issue

With the newest updates I discovered my Apache install broke, you may have just discovered the same in your installation. Here is what I did to fix my error and get Apache2 up and running again.

sudo apt-get remove apache2
sudo apt-get autoremove
sudo apt-get install apache2

Leave a Reply

Your email address will not be published. Required fields are marked *